Package Details: nvidia-525xx-dkms 525.147.05-3

Git Clone URL: https://aur.archlinux.org/nvidia-525xx-utils.git (read-only, click to copy)
Package Base: nvidia-525xx-utils
Description: NVIDIA drivers - module sources, 525 branch
Upstream URL: http://www.nvidia.com/
Licenses: custom
Conflicts: nvidia, nvidia-dkms, NVIDIA-MODULE
Provides: nvidia, nvidia-dkms, NVIDIA-MODULE
Submitter: Vrakfall
Maintainer: KarlLudwig
Last Packager: KarlLudwig
Votes: 6
Popularity: 0.038301
First Submitted: 2023-04-27 00:33 (UTC)
Last Updated: 2024-06-13 06:08 (UTC)

Required by (41)

Sources (7)

Latest Comments

1 2 Next › Last »

KarlLudwig commented on 2024-03-28 03:19 (UTC)

I've adopted this package, as I'm using it on my main system and it was orphaned semi-recently. I also added a patch for kernel 6.8.

KarlLudwig commented on 2024-02-04 14:52 (UTC) (edited on 2024-02-04 14:53 (UTC) by KarlLudwig)

I got tired of using Linux 6.1-lts, so I changed the version in the PKGBUILD from 525.116.04 to 525.147.05 (the current version) (and updated the checksum), and that resulted in a version that works with Linux 6.7 without issue.

I'm sharing this just in case it helps anyone, and because it looks like this package may never get updated.

nuvole commented on 2023-10-06 10:31 (UTC) (edited on 2023-10-06 10:41 (UTC) by nuvole)

@Vrakfall can you set me up as one of the comaintainers? It has been a long time since last updated. We need another X11 configuration for hybrid gpus devices, and we should patch for linux 6.5 as vpancora mentioned

vpancora commented on 2023-09-13 17:27 (UTC)

Hi, there is a bug that prevents the use of linux 6.5 with 525.125.04 version but the 525.125.06 driver fix it.

https://bugs.launchpad.net/ubuntu/+source/nvidia-graphics-drivers-390/+bug/2028165

When will the new version be released? Tks

Vrakfall commented on 2023-05-30 12:09 (UTC)

@ffernn Yes, the corresponding lib32-nvidia-utils is required for Steam to work. You're welcome. ;)

ffernn commented on 2023-05-23 08:46 (UTC)

Ah yep that's working. Thanks sm for putting this package up, easier than trying to use archives

ffernn commented on 2023-05-23 08:36 (UTC)

@Vrakfall I installed nvidia-525xx-dkms and nvidia-525xx-utils. Do I need the lib32 one as well? I guess that makes sense with steam being 32 bit.

Vrakfall commented on 2023-05-22 10:46 (UTC)

@theriddick That's what I thought. If it works on X11, I can't do anything for you, sorry. You could indeed have a script that switches your display's frequency upon login, or you could report it to Nvidia so they are aware of the bug and fix it.

@ffernn Did you install lib32-nvidia-525xx-utils alongside this package?